Module | Sequel::Plugins::BooleanReaders::ClassMethods
In: | lib/sequel/plugins/boolean_readers.rb

### Methods

set_dataset

### Public Instance methods

set_dataset(*args)

Create boolean readers for the class using the columns from the new dataset.

[Source]

        # File lib/sequel/plugins/boolean_readers.rb, line 29
    29:         def set_dataset(*args)
    30:           super
    31:           create_boolean_readers
    32:           self
    33:         end

[Validate]